body{
    background-image: url(/template/image/fohatter.png);
    background-position: right;
    background-repeat: repeat-y;
    margin: 0px;
}
a{

}
a:hover{
    
}

.keret{
    width: 990px;
    border-right: 1px solid silver;
}

.fejlec{
    background-image: url(/template/image/fejlec.png);
    width: 990px;
    height: 305px;
}
.defheight{
    width: 1px;
    height: 500px;
}
.kozepe{
    width: 989px;
    background-color: #ffffff;
}
.lablec{
    background-image: url(/template/image/lablec.png);
    width: 990px;
    height: 30px;
    background-position: left;
    background-repeat: no-repeat;
    background-color: #ffffff;
}
.menusor{
    width: 180px;
}
.tartalomsor{
    width: 808px;
}
.menukeret{
    background-image: url(/template/image/menuelo.png);
    background-position: 5px 5px;
    width: 175px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #FBF0B1;
    border-bottom: 1px solid #F8E267;
    margin: 0px 0px 0px 5px;
}
.menukeret:hover{
    background-image: url(/template/image/menuelo_be.png);
}
a.menuki{
    display: block;
    width: 150px;
    height: 25px;
    margin: 5px 0px 0px 25px;
    text-decoration: none;
    color: #A46004;
}
a.menuki:hover{
    color: orangered
}

a.listalink{
    text-decoration: none;
    color:#631414
}
a.listalink:hover{
    color:#bd1919
}